RubyGems Navigation menu

ruby_captivate 1.1.5

Adobe Captivate reporting for Rails 3.0+

Versions:

  1. 1.1.5 - January 27, 2012 (23.5 KB)
  2. 1.1.4 - January 27, 2012 (19 KB)
  3. 1.1.3 - January 27, 2012 (14.5 KB)
  4. 1.1.2 - January 27, 2012 (10 KB)
  5. 1.1.1 - January 27, 2012 (11 KB)
Show all versions (40 total)

Runtime Dependencies:

Authors:

  • Michael Leveton

Owners:

D43ef4ac91d1890e2a3d84282ee8e8b8

Total downloads 44,650

For this version 1,252

Show all versions (40 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby_captivate', '~> 1.1.5' = Copy to clipboard Copied!

install:
gem install ruby_captivate = Copy to clipboard Copied!

Links: